Subject: Drill rod, O-1 vs W-1

From: [email-masked] (Alden Hackmann)
Date: 11 Jan 1994 22:09:05 GMT

I've read the catalogs, and I've read Machinery's Handbook, and I'm still 
confused by all the metallurgy terminology, so I'll go to some people who 
can tell me in English: 

Is O-1 or W-1 drill rod easier to machine?  

(Or, even better, can you tell me a source for centerless ground C12L14 
or something of similar machinability?)  

(Take heart, folks: I'm asking fewer silly questions every month.  6 
months ago I didn't even know what C12L14 was.)

Alden F.M. Hackmann
[email-masked]
Dept. of Pathology, University of Washington

"Clear analysis of any situation is frequently mistaken for pessimism."

I'm looking for an old Atlas-Clausing milling machine - got one for sale?